Subject: database security

From: [email-masked] (Gregory Klein)
Date: Fri, 5 Jul 91 12:28:45 -0700

Postgres is allowing non-registered users to access my databases. A user
that is not listed in the output of "retrieve (pr_user.all)" is not
only allowed to use the monitor, but is also allowed to access and
modify existing databases.  Does anyone have any idea what might be
causing this?

Additionally, once this "problem" is fixed, I see a way to limit users
of postgres via the "pg_user" list in the postgres database, but I
don't see a means of limiting users of individual databases.  Is this
possible?

Thanks,
Greg